{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "97167d7a55c53502d51b",
  "position": {
    "x": 24,
    "y": 242.28571428571428,
    "z": 1000,
    "height": 36.153846153846153,
    "width": 406.00000000000006,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "2.1 bookmarks-dimprod",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bee889c0db16eb6e3eab"
}